function WriteSidePanel()
{
	var strHTML='';
	
	document.write(strHTML);
}

function AddNewRec()
{
	parent.onClickControls('AddNew');
}

function EditRec(lngID)
{
	parent.LoadRecord(lngID, -1, false);
}

function CopyRec(lngID)
{
	parent.onClickControls('Copy', lngID);
}

function PrintRec(lngID)
{
	parent.objControls.Print(lngID);
}
